{ config, ... }:
{
  fileSystems = {
    # Network mounts
    "/home/${config.sysusers.main}/KittyNFS" = {
      device = "${config.ips.server}:/export/KittyNFS";
      fsType = "nfs4";
      options = [ "x-systemd.automount" "noauto" "soft" "_netdev" ];
    };
  };
}
